/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .detay h2 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! ARAMA SAYFASI                                  */
/* ================================================ */
/*Arama Cubugu*/
.aramaBolumuTutucu {
  width: 215px;
  float: right;
  padding-left: 17px;
  height: 37px; }

.aramaBolumu {
  text-align: center;
  position: absolute;
  width: 215px;
  right: 0;
  background: #ffffff;
  z-index: 99;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s; }
  .aramaBolumu .aramaOrtala {
    display: inline-block; }
    .aramaBolumu .aramaOrtala .inputTutucu {
      float: left;
      position: relative; }
      .aramaBolumu .aramaOrtala .inputTutucu:after {
        content: '';
        position: absolute;
        right: 38px;
        height: 23px;
        top: 50%;
        margin-top: -11.5px;
        width: 1px;
        background: #c9c9c9; }
      .aramaBolumu .aramaOrtala .inputTutucu input[type="text"] {
        float: left;
        padding: 10px 38px 10px 13px;
        width: 164px;
        font-size: 12px;
        font-family: arial;
        border: 1px solid #c9c9c9;
        color: #a9a9a9;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -khtml-border-radius: 5px;
        box-shadow: 0 5px 0px #fafafa inset;
        -moz-box-shadow: 0 5px 0px #fafafa inset;
        -webkit-box-shadow: 0 5px 0px #fafafa inset;
        -ms-box-shadow: 0 5px 0px #fafafa inset;
        -o-box-shadow: 0 5px 0px #fafafa inset; }
        .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]::-webkit-input-placeholder {
          color: #a9a9a9;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]::-moz-placeholder {
          color: #a9a9a9;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]:-moz-placeholder {
          color: #a9a9a9;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]:-ms-input-placeholder {
          color: #a9a9a9;
          opacity: 1;
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1; }
        .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]:hover, .aramaBolumu .aramaOrtala .inputTutucu input[type="text"]:focus {
          border-color: #f44d4d;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
      .aramaBolumu .aramaOrtala .inputTutucu .fa {
        position: absolute;
        right: 13px;
        color: #f44d4d;
        top: 50%;
        font-size: 12px;
        margin-top: -6px; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa.yesil {
          color: #9acb31; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa.mavi {
          color: #0f92be; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa.turuncu {
          color: #f3623b; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa.siyah {
          color: #2e2e2e; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa:hover {
          color: #525252;
          cursor: pointer; }
        .aramaBolumu .aramaOrtala .inputTutucu .fa.fa-times {
          color: #525252; }
          .aramaBolumu .aramaOrtala .inputTutucu .fa.fa-times:hover {
            color: #f44d4d; }
      .aramaBolumu .aramaOrtala .inputTutucu .fa-times {
        display: none; }
    .aramaBolumu .aramaOrtala .sonuc {
      float: right;
      display: none;
      margin-left: 10px;
      color: #c3c3c3;
      font-size: 12px;
      font-style: italic;
      line-height: 37px; }
  .aramaBolumu .aramaKapat {
    float: right;
    display: none;
    margin-top: 7px;
    padding: 6px 12px;
    color: #525252;
    font-size: 11px;
    background: #e9e9e9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -khtml-border-radius: 4px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s; }
    .aramaBolumu .aramaKapat:hover {
      background: #525252;
      color: #e9e9e9;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .aramaBolumu.aktif {
    width: 100%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s; }
    .aramaBolumu.aktif .aramaOrtala .inputTutucu input[type="text"] {
      width: 390px; }
    .aramaBolumu.aktif .aramaOrtala .inputTutucu .fa-search {
      display: none; }
    .aramaBolumu.aktif .aramaOrtala .inputTutucu .fa-times {
      display: inline-block; }
    .aramaBolumu.aktif .aramaKapat {
      display: inline-block; }

/*Arama Bolumu Sonuclari*/
.aramaDetayBolumu {
  padding: 30px 0 0 0;
  background: #ffffff;
  z-index: 999;
  display: none;
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  position: fixed;
  height: 100%;
  top: 121px;
  left: 0;
  width: 100%; }
  .aramaDetayBolumu .aramaBolumuSol {
    float: left;
    width: 145px;
    padding-right: 40px; }
    .aramaDetayBolumu .aramaBolumuSol .blok {
      margin-bottom: 12px;
      overflow: hidden; }
    .aramaDetayBolumu .aramaBolumuSol .bolumBaslik {
      display: block;
      font-size: 14px;
      color: #525252;
      margin-bottom: 12px; }
    .aramaDetayBolumu .aramaBolumuSol ul li {
      margin-bottom: 12px; }
      .aramaDetayBolumu .aramaBolumuSol ul li a {
        display: block;
        color: #525252;
        font-size: 12.7px; }
        .aramaDetayBolumu .aramaBolumuSol ul li a span {
          display: inline-block;
          float: right;
          color: #adadad; }
        .aramaDetayBolumu .aramaBolumuSol ul li a .fa {
          font-size: 12px;
          color: #f44d4d;
          display: none;
          margin-left: 3px; }
        .aramaDetayBolumu .aramaBolumuSol ul li a:hover {
          color: #f44d4d; }
        .aramaDetayBolumu .aramaBolumuSol ul li a.aktif {
          color: #000000; }
          .aramaDetayBolumu .aramaBolumuSol ul li a.aktif .fa {
            display: inline-block; }
      .aramaDetayBolumu .aramaBolumuSol ul li.kirmizi a.aktif {
        color: #f44d4d; }
      .aramaDetayBolumu .aramaBolumuSol ul li.yesil a.aktif {
        color: #9acb31; }
      .aramaDetayBolumu .aramaBolumuSol ul li.turuncu a.aktif {
        color: #f3623b; }
      .aramaDetayBolumu .aramaBolumuSol ul li.mavi a.aktif {
        color: #0f92be; }
  .aramaDetayBolumu .aramaBolumuSag {
    float: left;
    width: 915px;
    padding-bottom: 100px; }
    .aramaDetayBolumu .aramaBolumuSag .nano {
      height: 595px; }
    .aramaDetayBolumu .aramaBolumuSag .haberler ul li {
      float: left;
      width: 457px;
      margin-bottom: 25px; }
      .aramaDetayBolumu .aramaBolumuSag .haberler ul li a {
        display: block; }
        .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .imgTutucu {
          float: left;
          width: 131px;
          height: 78px;
          position: relative; }
          .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .imgTutucu .fa {
            display: none;
            position: absolute;
            z-index: 3;
            left: 50%;
            top: 50%;
            line-height: 33px;
            text-align: center;
            margin-left: -14.5px;
            margin-top: -16.5px;
            font-size: 14px;
            color: #ffffff;
            width: 29px;
            height: 33px;
            background: url("../img/abSprite.png") -104px 0; }
          .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .imgTutucu img {
            display: block;
            width: 100%;
            height: 78px; }
        .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .detay {
          float: left;
          width: 311px;
          padding: 6px 0 0 15px; }
          .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .detay .baslik {
            font-size: 16px;
            line-height: 1.2;
            color: #525252;
            font-weight: bold;
            margin-bottom: 10px;
            height: 40px;
            overflow: hidden; }
          .aramaDetayBolumu .aramaBolumuSag .haberler ul li a .detay .goruntulenme {
            display: block;
            color: #9d9d9d;
            font-size: 11px; }
        .aramaDetayBolumu .aramaBolumuSag .haberler ul li a:hover .imgTutucu .fa {
          display: inline-block; }
        .aramaDetayBolumu .aramaBolumuSag .haberler ul li a:hover .imgTutucu:after {
          content: '';
          position: absolute;
          width: 100%;
          height: 100%;
          left: 0;
          top: 0;
          display: block;
          z-index: 1;
          background: rgba(0, 0, 0, 0.3); }
        .aramaDetayBolumu .aramaBolumuSag .haberler ul li a:hover .detay .baslik {
          color: #f44d4d; }
    .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li {
      float: left;
      width: 305px;
      margin-bottom: 25px; }
      .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a {
        display: block; }
        .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .imgTutucu {
          float: left;
          width: 81px;
          height: 78px; }
          .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .imgTutucu img {
            width: 100%;
            display: block;
            height: 78px;
            opacity: 1;
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
        .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .detay {
          float: left;
          width: 211px;
          padding: 5px 0 0 13px; }
          .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .detay h2 {
            display: block;
            margin-bottom: 7px;
            color: #525252;
            font-size: 15px;
            padding-right: 10px;
            line-height: 1.2;
            font-weight: bold; }
          .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .detay span {
            display: block;
            margin-bottom: 7px;
            font-size: 12px;
            color: #9d9d9d; }
            .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a .detay span strong {
              display: inline-block;
              width: 74px;
              color: #525252; }
        .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a:hover .imgTutucu img {
          opacity: 0.7;
          filter: alpha(opacity=70);
          -moz-opacity: 0.7;
          -khtml-opacity: 0.7;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .aramaDetayBolumu .aramaBolumuSag .arananBiyografiler ul li a:hover .detay h2 {
          color: #f44d4d; }

/*# sourceMappingURL=aramaSayfasi.css.map */
